/*###########################
		@CORE STUFF
#############################*/
html {width:100%;}


body { 	 

	font-family:"Times New Roman", sans-serif;
	font-size:16px;
	color:#626262;
	min-width:1035px;
	background:#e8e8e8;
}

body div.main {
	width:1035px;
	margin:0 auto;
	}


h1,h2,h3,h4 {font-family : "Times New Roman", sans-serif;}
h1 {font-size : 20px;}
h2 {font-size : 18px;margin-bottom:35px; color:#7a7979;}
h3 {}
h4 {}

p {margin-bottom:18px;}

a:link, a:visited {color:#262626; text-decoration: none;}
a:hover, input[type="submit"].bouton:hover, .transition {text-decoration:underline;
	/*tous les changements hover s'effectuent avec une latence de :*/
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}
.block {
	display:block;	
}

.col1 	{color:#00bfe6;} 		/*accueil*/
.col2 	{color:#ffcc00;}		/*presentation*/
.col3 	{color:#cc3366;}		/*enseignements*/
.col4 	{color:#0033cc;}		/*activites-scientifiques*/
.col5	{color:#33CC99;}		/*revue-francaise*/
.col6 	{color:#ff6600;}		/*association*/
.col7	{color:#33cc99;}		/*membres*/
.col7	{color:#993399;}		/*liens*/

.gris, a.bouton-gris, a.gris:link, a.gris:hover, a.gris:visited  			{color:#c1c1c1;}
.noir, a.bouton-noir, a.noir:link, a.noir:hover, a.noir:visited  			{color:#262626;}
.blanc, a.bouton-blanc, a.blanc:link, a.blanc:hover, a.blanc:visited  		{color:#ffffff;}

a.bouton-alarme, a.alarme:link, a.alarme:hover, a.alarme:visited  			{color:#00bfe6;}

.bgRouge {background-color:#bf203e;}

/*###########################
		@elRTE specials
#############################*/
div.elRTE-editable {background-color:white;}


/*###########################
		@BOITES
#############################*/
.wrapper {width:100%; overflow:visible;padding-bottom:50px;}

#main,#index-top {
	padding:0px;
	margin-bottom:15px;
	box-shadow: 0px 0px 5px #cfcfcf;
	-moz-box-shadow: 0px 0px 5px #cfcfcf;
	-webkit-box-shadow: 0px 0px 5px #cfcfcf;
	position:relative;
	width:1120px;
	}
	

	
#main{
	background-image: url(../../img/degrade-main.jpg);
	}
#main.double{ /*permet d'afficher le degrade double sur toute la hauteur dans le cas d'un affichage des 2 colonnes comme ds index*/
	background-image: url(../../img/degrade-main-double.jpg);
	}	

img#logo {
	position:relative;
	top:-10px;
	left:22px;
	}
#titre-header {
	position:absolute;
	left:245px;
	top:-17px;
	font-size:26px;
	line-height:0.9;
	color:#595959;
	}
		
#header, #index-top {
	box-shadow: 0px 0px 5px #cfcfcf;
	-moz-box-shadow: 0px 0px 5px #cfcfcf;
	-webkit-box-shadow: 0px 0px 5px #cfcfcf;
	position:relative;
	margin-top:10px;
	margin-bottom:20px;
	width:1120px;
	}	
#index-top{
	background-color:white;
	padding:10px 10px;
	width:1100px;
	}
#header {
	height:90px;	
	background-image: url(../../img/degrade-header.jpg);
}
	
#footer{
	position:relative;
	top:25px;
	text-align:right;
	color:#00bfe6;
	width:1120px;
	}
	
#footer a:link,#footer a:visited {
	color:#00bfe6;
	}	

#menu{
	width:220px;
	position:relative;
	vertical-align:top;
		
	display:-moz-inline-stack;	/*hack moz*/
	display:inline-block;  	
		zoom:1;						/*hack ie*/
		*display:inline;			/*hack ie*/
	}

#main_redac {
	position:relative;	
	
		display:-moz-inline-stack;	/*hack moz*/
	display:inline-block;  	
		zoom:1;						/*hack ie*/
		*display:inline;			/*hack ie*/

	vertical-align:top;
	left:30px;
	width:870px;
	padding-bottom:20px;

	}

div.bloc-contenu{
	width:99%;
	overflow:hidden;
	}
div.module-actu{
	width:235px;
	height:120px;
	position:relative;
	border:1px solid #b5b5de;
	background-color:#f1f1f1;
	padding:5px;
	margin-bottom:5px;
	overflow:auto;
	}
	
.aff-date-news { /*permet l'affichage de la date au survol de la boite de news sur la page d'accueil (index.inc.php)*/
	z-index:2;
	height:130px;
	position:absolute;
	width:245px;
	}
.aff-date-news:link div {
	opacity : 0;
	-moz-opacity : 0;
	-ms-filter: "alpha(opacity=0)"; /* IE 8 */
	filter : alpha(opacity=0); /* IE < 8 */
	/*tous les changements hover s'effectuent avec une latence de :*/
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	}

.aff-date-news:hover div {
	opacity : 1;
	-moz-opacity : 1;
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	filter : alpha(opacity=100); /* IE < 8 */
	/*tous les changements hover s'effectuent avec une latence de :*/
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	}




/* Agencement 2 colonnes pour la page accueil par exemple  */
.col1-2{
	position:relative;	
		display:-moz-inline-stack;	/*hack moz*/
	display:inline-block;  	
		zoom:1;						/*hack ie*/
		*display:inline;			/*hack ie*/		
	vertical-align:top;
	width:610px;
	}
.col2-2{
	position:relative;
		display:-moz-inline-stack;	/*hack moz*/
	display:inline-block;  	
		zoom:1;						/*hack ie*/
		*display:inline;			/*hack ie*/		
	vertical-align:top;
	width:245px;
	padding:3px;
	}


	
/* Agencement 1 colonne 100%  */	
.col1-1{
	position:relative;	
		display:-moz-inline-stack;	/*hack moz*/
	display:inline-block;  	
		zoom:1;						/*hack ie*/
		*display:inline;			/*hack ie*/		
	vertical-align:top;
	width:100%;
	}
	


/*  BACKOFFICE */
div.bloc-backoffice div {float:left;padding:10px;}
div.bloc-backoffice div img {float:left;padding-top:30%;}

		
/*###########################
		@BOUTONS
#############################*/
a.bouton, input[type="submit"].bouton {
	font:normal 13px Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	padding:5px 10px 5px 15px;
	margin:5px;
	background-repeat: no-repeat;
	background-position: 7px 10px;
	text-decoration:none;
	border:none;
	}

a.bouton-vert, 		input[type="submit"].bouton-vert	{background-image: url(../../img/arrow-white.gif);background-color:#33CC99;color:#ffffff;}
a.bouton-bleu, 		input[type="submit"].bouton-bleu	{background-image: url(../../img/arrow-white.gif);background-color:#00bfe6;color:#ffffff;}
a.bouton-orange, 	input[type="submit"].bouton-orange	{background-image: url(../../img/arrow-orange.gif);}
a.bouton-rouge, 	input[type="submit"].bouton-rouge	{background-image: url(../../img/arrow-white.gif);background-color:#bf203e;color:#ffffff;}
a.bouton-noir, 		input[type="submit"].bouton-noir	{background-image: url(../../img/arrow-white.gif); background-color:black;color:#ffffff;}
a.bouton-gris, 		input[type="submit"].bouton-gris	{background-image: url(../../img/arrow-grey.gif);background-color:#e8e8e8;color:#989797;}

a.bouton-alarme			{background-image: url(../../img/alarm.png);background-color:#e8e8e8;color:#989797;background-position: 3px 4px;padding-left:25px;}
a.bouton-alarme:hover	{background-image: url(../../img/alarm.png);background-color:#00bfe6;color:#fff;}

/*comportement des boutons*/
input[type="submit"].bouton:hover, a.bouton-vert:hover,a.bouton-bleu:hover,a.bouton-orange:hover,a.bouton-rouge:hover,a.bouton-gris:hover
{background-image: url(../../img/arrow-white.gif); background-color:black;color:#ffffff;}
a.bouton-noir:hover	{background-image: url(../../img/arrow-grey.gif);background-color:#e8e8e8;color:#989797;}


div.box a.bouton {
	position:absolute;
	bottom:10px;
	left:25px;
	}
	
#select-actus a{
	text-decoration:none;
	font-size:10pt;
	color:#f8b91d;
	float:right;
	text-align:center;
	padding-top:3px;
	margin:5px;
	width:18px;
	height:18px;
	background-color:#fff78e;
	border:1px solid none;
	}
#select-actus a:hover{
	background-color:#fffbca;
	}
#select-actus a.active	{
	background-color:#fff;
	color:#f8b91d;
	}

.bouton-backoffice	{
	clear:left;
	float:left;
	margin-bottom:5px;
	}
/*###########################
		@MENUS
#############################*/
#navigation{
	
	padding:0px;
	margin-left:20px;
	}

#navigation li {

	font-family:"Times New Roman", sans-serif;
	font-size:16px;
	margin:0px;
	margin-top:20px;
	padding:0px;
	padding-left:20px;	
  	list-style: none;
	background-repeat:no-repeat;
	background-position: 0 0.3em;
	}

.puce1 {background : url(../../img/puce1.png) no-repeat;}
.puce2 {background : url(../../img/puce2.png) no-repeat;}
.puce3 {background : url(../../img/puce3.png) no-repeat;}
.puce4 {background : url(../../img/puce4.png) no-repeat;}
.puce5 {background : url(../../img/puce5.png) no-repeat;}
.puce6 {background : url(../../img/puce6.png) no-repeat;}
.puce7 {background : url(../../img/puce7.png) no-repeat;}
.puce8 {background : url(../../img/puce8.png) no-repeat;}


#navigation li ul li {
	background:none;
	margin-left:-45px;
	margin-top:5px;
	border-left:1px solid transparent;	
	}
	
#navigation li ul li:hover{
	border-left:1px solid #d9d9d9;	
	}	
	
ul.subMenu {
	margin-bottom:15px;
	margin-top:10px;
	}

/*MENU CONNEXION (+ affichage erreur login)*/	

.header-login {
	font:normal 20px/0px "Times New Roman", sans-serif;
	color:#bf203e;
	}
	
#menu-login {
	width:245px;
	}
#menu-login div{
	height:51px;
	padding:2px 0px;
	background-color:#bf203e;
	width:245px;
	}



#errLog div{
	width:235px;
	border : 1px solid #bf203e;
	border-top:none;
	padding:5px 5px;
	color:#bf203e;
	text-align:center;
	}	
#errLog div.header-errLog{
	margin-top:5px;
	border:none;
	background-image: url(../../img/onglet-errLog.gif);
	background-repeat: no-repeat;
	background-position: 1px 1px;
	}	

/*###########################
		@FORMS
#############################*/

#menu-login input{
	font:normal 12px "Times New Roman", sans-serif;
	font-weight:bold;
	color:grey;
	margin-left:50px;
	float:left;
	clear:left;
	width:90px;
	padding-left:18px;
	background-repeat:no-repeat;
	}
input[id=login]	{	
	background-image:url(../../img/loginForm.jpg);
}
input[id=password]	{	
	background-image:url(../../img/passwordForm.jpg);
}

		
#menu-login input[type=submit] {
	position:absolute;
	left:120px;
	background-color:#ffffff;
	border:1px solid grey;
	color:grey;
	padding-left:15px;
	width:45px;
	background-image: url(../../img/arrow-grey.gif);
	background-repeat: no-repeat;
	background-position: 7px 7px; 
	}

#lettre-alerte {border:0px solid transparent; border-left:1px solid grey;}
#lettre-alerte input {margin:5px;}
#lettre-alerte input[id=email]
	{
	color:grey;
	width:200px;
	padding:5px;
	}

.mess_form {width:90%;margin:auto;border:1px solid grey;margin:20px;padding:10px;background-color:rgba(0,0,0,0.1);}


  form.backoffice {text-align:right;width:800px;position:relative;right:200px;}
fo  rm.backoffice input {width:200px;}
form.backoffice input[name=adresse] {width:400px;}